Changeset 1493 for trunk/yat/classifier


Ignore:
Timestamp:
Sep 12, 2008, 3:59:37 AM (13 years ago)
Author:
Peter
Message:

got problems with yat.am in distcheck - easiest solution was to delete it as we dont use it anymore

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/yat/classifier/Makefile.am

    r1487 r1493  
    1919# You should have received a copy of the GNU General Public License
    2020# along with yat. If not, see <http://www.gnu.org/licenses/>.
    21 
    22 include $(top_srcdir)/build_support/yat.am
    2321
    2422noinst_LTLIBRARIES = libclassifier.la
Note: See TracChangeset for help on using the changeset viewer.